Subject: draft agenda for Vienna

From: Andrew Newton <[email-masked]>
Date: Tue, 08 Jul 2003 09:59:42 -0400

The following is the draft agenda for the Vienna meeting:

   1. Agenda Bashing                             ( 5 Minutes)
   2. draft-morris-geopriv-core-02               (10 Minutes)
   3. draft-peterson-geopriv-pidf-lo-00          (20 Minutes)
   4. draft-schulzrinne-geopriv-pressense-lo-00  (15 Minutes)
   5. draft-cuellar-geopriv-lo-ml-01             (15 Minutes)
   6. draft-tschofenig-authz-policies-00         (20 Minutes)
   7. General LO Discussion                      (30 Minutes)
   8. draft-yokote-mobileip-api-02               (10 Minutes)
   9. Milestones - Andy                          (10 Minutes)
  10. AOB                                        (15 Minutes)

-andy